{% extends 'base.html' %}

{% block description %}{{ gettext("Zapoj se do boje proti plošnému sledování zpráv podpisem petice. Tady jsou informace o tom, jak používám tvoje osobní údaje po podpisu.") }}{% endblock %}

{% block title %}{{ gettext("ChatControl - Ochrana osobních údajů petice") }}{% endblock %}

{% block header %}
	{{ gettext("Ochrana osobních údajů.")|safe }}
{% endblock %}

{% block main %}
	<p>
		{{ gettext("Osobní údaje v rozsahu, v jakém je vepisuješ do online petice sbírám pouze za účelem jejich předání adresátům petice, nevyužívám je pro žádné jiné účely a nesmí tak ze zákona činit ani adresáti petice. Pro petici jsem zhotovil vlastní stránku, takže vepisované osobní údaje se nedostanou k žádným třetím stranám. Pro předání petice pouze pořídím výtisk online podpisových archů, které uchovám po dobu pro vyřízení a archivaci petice u jejích adresátů, abych měl případně k prokázání penzum podpisů. Pak je skartuji a smažu původní databázi podpisů nasbíraných online.")|safe }}
	</p>
	
	<p>
		{{ gettext("V případě dotazů a žádostí (například dotazů na rozsah a podobu svých osobních údajů, odvolání souhlasu s podpisem petice, žádost o opravu či aktualizaci osobních údajů - tedy využití tvých zákonných práv) či námitek ohledně zpracování osobních údajů se na mne obrať: <a href='mailto:chatcontrol@imaniti.org'>chatcontrol@imaniti.org</a>. Také máš právo obrátit se na Úřad na ochranu osobních údajů (<a href='https://www.uoou.cz' target='_blank' rel='nofollow noreferrer noopener'>www.uoou.cz</a>), pokud by způsob zpracování osobních údajů dle tvého názoru nebyl v pořádku. Dávám ale na minimalizaci množství zpracovaných osobních údajů, jejich bezpečnost a správné zacházení velký pozor.")|safe }}
	</p>
	
	<p>
		{{ gettext("Děkuji, že jsi svým podpisem pomohl dlouhotrvajícímu boji proti plošnému sledování. Vážím si toho.")|safe }}
	</p>
	
	<p>
		{{ gettext("Tomáš Valenta, iniciátor petice a správce osobních údajů")|safe }}
	</p>
	
	<div class="back-wrapper">
		<img
			src="{{ url_for('static', filename='images/back.svg') }}"
			width="30"
			height"30"
		>
		<a href="{{ url_for('web.view_index') }}">
			{{ gettext("Zpět na hlavní stránku") }}
		</a>
	</div>
{% endblock %}

{% block footer %}
	<p>
		{{ gettext("Logo - kombinace clipartů od <a href='https://openclipart.org/detail/308328/love-chat-icon-bw' rel='nofollow noreferrer noopener' target='_blank'>GDJ</a> @ OpenClipart.")|safe }}
		
		<br>
		
		{{ gettext("Šipka zpět - <a href='https://openclipart.org/detail/26744/aiga-left-arrow-bg' rel='nofollow noreferrer noopener' target='_blank'>jean_victor_balin</a> @ OpenClipart.")|safe }}
	</p>
{% endblock %}
